Welcome to TIS-Web
 
 Please sign on below with your account, user and password  
 Account:*
 User:*
 Password:*
 *Mandatory Fields
Messages
A high severity vulnerability (CVE-2021-44228) impacting the Apache Log4j 2 utility was disclosed publicly on Dec 9, 2021. This utility is used in the DMM client service and is therefore important to update to the latest version of the DMM client manually. Please uninstall the currently installed version and then do a new installation. Download latest version of the DMM client v2.10.6 from https://www.fleet.vdo.com/meta-navigation/downloads/#tisweb.
  • Contact
  • Do you have any question or looking for a competent contact person? We look forward to hearing from you.
    Contact
© Copyright Continental Trading GmbH 2000 - 2013. All Rights Reserved. Imprint | Terms of Use | Privacy Policy
VDO - A Trademark of the Continental Corporation